=== debian/control ===
Source: libwant-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Want/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libwant-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwant-perl.git

Package: libwant-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
Description: generalisation of wantarray
 The Want module generalises the mechanism of the wantarray function,
 allowing a function to determine in some detail how its return value
 is going to be immediately used.
