=== debian/watch ===
version=3
http://search.cpan.org/dist/Want/  .+/Want-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
