## libwant-perl 0.22

=== debian/changelog ===
libwant-perl (0.22-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.22
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump years of packaging copyright
  * Fix debhelper version needed for Perl hardening support
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Dec 2013 23:40:21 +0100
