=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libwant-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl
+Build-Depends: debhelper (>= 9.20120312), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Want/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libwant-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Want/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwant-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwant-perl.git
 
 Package: libwant-perl
