## libwant-perl 0.23

=== debian/changelog ===
libwant-perl (0.23-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.23

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Apr 2014 20:52:21 +0200
