=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Want/
+Homepage: https://metacpan.org/release/Want
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwant-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwant-perl.git
