=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://metacpan.org/release/Want
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwant-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwant-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwant-perl.git
 Testsuite: autopkgtest-pkg-perl
