=== debian/watch ===
version=3
https://metacpan.org/release/Want  .+/Want-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
